title = "Hutábory"
url = "/"
layout = "default"
is_hidden = 0
meta_nofollow = 0

[blogPosts]
pageNumber = 1
postsPerPage = 6
noPostsMessage = "Nenalezeny žádné příspěvky"
sortOrder = "created_at desc"
categoryPage = "articleList"
postPage = "article"
==
<div class="col-12">
    <section>
      <header class="major">
         <h2>Tábory</h2>
      </header>
      <div class="row">
         <div class="col-6 col-6-medium col-12-small">
            <section class="box">
               <a href="/tabory#letni" class="image featured"><img src="/storage/app/media/Tabory2023/letni_min.jpg" alt="" /></a>
               <header>
                  <h3>Černé zlato, soumrak divokého západu</h3>
               </header>
               <ul>
                   <li>Letní tábor</li>
                   <li>30. 7. - 5. 8. 2023</li>
                   <li>Tábořiště Březník u Lužan</li>
               </ul>
               <footer>
                  <ul class="actions">
                     <li><a href="/prihlaska#letni" class="button icon solid fa-file-alt">Přihláška</a></li>
                     <li><a href="/tabory#letni" class="button icon solid fa-file-alt">Zobrazit</a></li>
                  </ul>
               </footer>
            </section>
         </div>
         <div class="col-6 col-6-medium col-12-small">
            <section class="box">
               <a href="/tabory#primestsky" class="image featured"><img src="/storage/app/media/Tabory2023/primestsky_min.jpg" alt="" /></a>
               <header>
                  <h3>Za pokladem rytíře Lochoty</h3>
               </header>
               <ul>
                   <li>Příměstský tábor</li>
                   <li>17. 7. - 21. 7. 2023</li>
                   <li>Město Touškov</li>
               </ul>
               
               <footer>
                  <ul class="actions">
                     <li><a href="/prihlaska#primestsky" class="button icon solid fa-file-alt">Přihláška</a></li>
                     <li><a href="/tabory#primestsky" class="button icon solid fa-file-alt">Zobrazit</a></li>
                  </ul>
               </footer>
            </section>
         </div>
      </div>
   </section>
</div>

{% if posts %}
<div class="cpostsol-12">
    <section>
      <header class="major">
         <h2>Aktuality</h2>
      </header>
      <div class="row">
             {% for post in posts %}
                 <div class="col-4 col-6-medium col-12-small">
                    <section class="box">
                         {% if post.featured_images.count %}
                              <a href="/{{ post.url }}" class="image featured"><img class="list-img" src="{{ post.featured_images.0.getThumb(700,500, {'mode': 'crop'}) }}" alt="{{ post.featured_images.0.description }}" /></a>
                         {% endif %}
                        <header>
                            <h3><a href="{{ post.url }}">{{ post.title }}</a></h3>
                        </header>
                        <p>{{ post.summary | raw }}</p>

    
                        <footer>
                            <ul class="actions">
                                <li><a href="{{ post.url }}" class="button icon solid fa-file-alt">Zobrazit</a></li>
                            </ul>
                        </footer>
                    </section>
                </div>
            {% endfor %}
   </section>
</div>
{% endif %}


<!--
<div class="col-12">
   <section>
      <header class="major">
         <h2>Fotogalerie</h2>
      </header>
      <div class="row">
         <div class="col-6 col-12-small">
            <section class="box">
               <a href="#" class="image featured"><img src="https://via.placeholder.com/800x600" alt="" /></a>
               <header>
                  <h3>Připravit okolní sít</h3>
               </header>
               <footer>
                  <ul class="actions">
                     <li><a href="#" class="button icon solid fa-image">Prohlížet</a></li>
                  </ul>
               </footer>
            </section>
         </div>

         <div class="col-6 col-12-small">
            <section class="box">
               <a href="#" class="image featured"><img src="https://via.placeholder.com/800x600" alt="" /></a>
               <header>
                  <h3>Budoucnost vy ztotožnit</h3>
               </header>
               <footer>
                  <ul class="actions">
                     <li><a href="#" class="button icon solid fa-image">Prohlížet</a></li>
                  </ul>
               </footer>
            </section>
         </div>
      </div>
   </section>
</div>
-->